There was an error while executing `VBoxManage`, a CLI used by Vagrant

I did everything following the instructions (software versions included) and I am unable to run my VM using the vagrant up command line.

The print below shows the error I am facing.

I removed VirtualBox 6.0.14 recommended on the lecture and installed VirtualBox 6.1.26.

Now I could at least run my VM.

Let’s see what kind of error I’m gonna face from now on.

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.